Bug 1121502 - CVE-2014-5009 CVE-2014-5008 CVE-2008-7313 sahana: snoopy: incomplete fixes for command execution flaws [epel-5] [NEEDINFO]
Summary: CVE-2014-5009 CVE-2014-5008 CVE-2008-7313 sahana: snoopy: incomplete fixes fo...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sahana
Version: el5
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Nalley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=dcafaro, fst_ping=3
Depends On:
Blocks: CVE-2008-7313, CVE-2014-5008, CVE-2014-5009
TreeView+ depends on / blocked
 
Reported: 2014-07-21 06:13 UTC by Murray McAllister
Modified: 2017-04-06 10:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:08:05 UTC
sparks: needinfo? (david)
dac: needinfo? (david)
dac: needinfo? (david)
dac: needinfo? (david)


Attachments (Terms of Use)

Description Murray McAllister 2014-07-21 06:13:56 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for sahana: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-07-21 06:14:12 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1121497,1121502

Comment 3 Eric Christensen 2015-04-23 12:53:44 UTC
Can an update be pushed for this package?

Comment 4 David A. Cafaro 2015-06-16 13:11:23 UTC
This still needs a patch/udpate, do we have any status on this?

Comment 5 David A. Cafaro 2015-07-23 01:28:41 UTC
We need this updated, soon will have to file non-responsive maintainer.

Comment 6 David A. Cafaro 2015-08-05 16:58:04 UTC
Still need this patched, will have to go non-responsive process if we don't hear something soon.

Comment 7 David A. Cafaro 2015-11-02 02:52:42 UTC
Patches upstream here:

http://snoopy.cvs.sourceforge.net/viewvc/snoopy/Snoopy/Snoopy.class.php?view=log#rev1.29

Comment 8 Fedora End Of Life 2017-04-06 10:08:05 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.